
/* custom_calender css */
.custom_calender {
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
}
.custom_calender .cal-box {
      width: calc(100% / 3 - 15px);
    min-width: 300px;
  border-radius: 15px;
  overflow: hidden;
    box-shadow: 0 5px 15px #ddd;
    display: flex;
    flex-direction: column;
}
.custom_calender .cal-head {
  background: #ed7d31;
  color: #fff;
  text-align: center;
  padding: 15px;
  font-size: 16px;
  font-weight: bold;
}
.custom_calender .days,
.custom_calender .dates {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  text-align: center;
  display: none !important;
    height: 0 !important;
    opacity: 0 !important;
    pointer-events: none !important;
}
.custom_calender .days div {
  background: #f5f5f5;
  padding: 8px;
  font-weight: bold;
  font-size: 12px;
}
.custom_calender .dates div {
  padding: 10px;
  font-size: 14px;
}
.custom_calender .mark {
  background: #ed7d31;
  color: white;
  border-radius: 50%;
    font-weight: 600; 
  width: 25px;
  height: 25px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.custom_calender .detail {
  padding: 10px;
  line-height: 1.7;
  font-size: 14px;
  margin-top: auto;
}

@media (max-width: 575.98px) {
  .custom_calender .days div{
    font-size: 10px;
  }
  .custom_calender .dates div {
    padding: 7px;
    font-size: 12px;
  }
  .custom_calender .detail {
      padding: 10px;
  }
}